登录  免费注册
当前位置:首页 > 漏洞详细信息

GNU Serveez信息泄露漏洞

 关注(0)  
CNVD-ID CNVD-2020-20388
公开日期 2020-03-31
危害级别 中 (AV:N/AC:L/Au:N/C:P/I:N/A:N)
影响产品 Gnu Serveez <=0.2.2
CVE ID CVE-2019-16200
漏洞描述 GNU Serveez是一个服务器框架。

GNU Serveez 0.2.2及更早版本中的http-cgi.c中的http_cgi_write函数存在信息泄露漏洞。攻击者可通过将HTTP POST请求发送到/cgi-bin/reader URI利用该漏洞获取信息。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2019-16200
漏洞解决方案 厂商尚未提供漏洞修复方案,请关注厂商主页更新:
https://www.gnu.org/software/serveez/
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2019-11-21
收录时间 2020-03-31
更新时间 2020-03-31
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论